function init()
	-- NAME & GRAPHIC --
	c.name = "Station"
	c.gfxFile = "station.png"
	c.hitScale = .3

	-- STATS --
	c.mass = 300
	c.stat.strafe = 1
	c.stat.thrust = .5
	c.stat.maxSpeed = 100
	c.stat.turnRate = 20
	c.stat.armour = 80
	
	-- TILES & POWER SLOTS --
	c.load_cshape("filled.png")

	-- MISC --
	c.setExplodeSound("explode_ship.wav")
	c.iconable = 0--no friend/foe icon
	c.desc = "'A space station."
	c.behavior = "station"
	--c.ignoreShipCollisions = 1
end

--sets the editor/minimap display icon
function setIcon()
	icon.frame = 6	--from map_icons.png, which frame to use.
	return 0
end